Subject: RE: Eastern Pride
From: "SM" <[email-masked]>
To: "'operation'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 25 Jan 2023 13:16:46 +0330

Dear Sir

Both managers are on line together and coordinating for necessary documentation.

Best Regards

M.Fard

 

From: operation <[email-masked]> 
Sent: Wednesday, January 25, 2023 12:46 PM
To: SM <[email-masked]>; [email-masked]
Cc: [email-masked]' <[email-masked]>
Subject: RE: Eastern Pride

Dear Sir,

Your message well noted.

Please find below the agent details of Sea Art at KFK for your kind information and follow up.

Trans Gulf Agency LLC.
(Fujairah, Khorfakkan, Sharjah, Dubai Ports).
P.O Box:7742, Office No:202
Fitco Building:3, Inside Fujairah Sea Port.
Fujairah – United Arab Emirates.
Tel: +971 9 222 6446, Fax: +971 9 222 6556
Mob: +971 50 5551851, +971 50 4339189
Common Email : [email-masked] <mailto:[email-masked]>  (24Hrs)
www.transgulfagency.ae <http://www.transgulfagency.ae> 

Furthermore please instruct your manger/vessel to pass required docs for new flag in one hour and we are out of time.

Best Regards,

Operation

Sahara Thunder

-------- Original message --------

From: SM <[email-masked] <mailto:[email-masked]> > 

Date: 1/25/23 12:34 (GMT+03:30) 

To: 'operation' <[email-masked] <mailto:[email-masked]> > 

Cc: "[email-masked]'" <[email-masked] <mailto:[email-masked]> > 

Subject: RE: Eastern Pride 

Dear Sir

I am sure there are some mis-communications, agent has applied for off signers visas so how come they are saying the don’t have any instruction on delivery of the vessels. Please send your agent details so we can ask our managers to liaison locally.

 From the time vessel sailed from China we have been asking for delivery location and date and official letter, the letter was only delivered to us yesterday  after your persuasion and follow up. Respected owners must realize if appointment of new managers was taken place before vessel arrival to delivery location being KFK we could have arranged for all formalities with peace of mind. Anyway vessel is ready in all aspect to be delivered while we are waiting for off signer visas which expect to be approved by today or tomorrow at latest.

We also understand port has stopped all boats going to vessel due to bad weather but will see how your agent have said they can arrange the boat, anyway in view of vessel life boat capacity we can’t have both teams on board at one time.

Mr Arya the superintended is copied for following up and up dating.

Best Regards

M.Fard

 

From: operation <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, January 25, 2023 11:07 AM
To: SM <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> 
Subject: RE: Eastern Pride

Dear Sir,

Your message well received but mean time please check with your agent as they were not in picture of management change and also they did not get visa for existing crew which is going to delay boarding of new crew.

Also please push your manager to pass requested docs for new flag in order to proceed and grant the flag before weekend.

Please check and revert soonest

Best Regards,

Operation

Sahara Thunder

-------- Original message --------

From: SM <[email-masked]> 

Date: 1/25/23 10:44 (GMT+03:30) 

To: 'saharathunder' <[email-masked] <mailto:[email-masked]> > 

Subject: Eastern Pride 

Dear Mr Roudsari

These are my communications this morning with current and new managers which I think I have BCC you couple of them, please see if there are any outstanding items to be followed up and advise,

Best Regards

M.Fard